# Interface LogService

interface LogService {
debug: LogCall;
error: LogCall;
info: LogCall;
log: LogCall;
warn: LogCall;
}

- Defined in services/log.js:25
- Defined in services/log.js:14

#####
Index

### Properties

debug
error
info
log
warn

##
Properties

### debug

debug: LogCall

Log a debug messages

- Defined in services/log.js:15

### error

error: LogCall

Log a error message

- Defined in services/log.js:16

### info

info: LogCall

Log a info message

- Defined in services/log.js:17

### log

log: LogCall

Log a general message

- Defined in services/log.js:18

### warn

warn: LogCall

Log a warning message

- Defined in services/log.js:19